Unix管理工具Webmin爆有遠端程式碼執行漏洞

漏洞存在於Webmin在1.920之前的版本,可讓遠端駭客以根權限執行惡意指令

2019-08-20

臉書遭爆其日誌收集伺服器存在遠端程式碼執行漏洞

資安工程師Daniel Le Gall掃描臉書IP,發現了存在漏洞的Sentry伺服器,可以在上面執行任意程式碼。

2018-08-27